state.winfo.river = River
state.winfo.calculation_mode = Calculation Mode
state.winfo.location_distance = Location or distance selection
state.winfo.wq = Input for W/Q data

river = River
calculation_mode = Calculation Mode
